      #recipe_body {
            color: #333;
            line-height: 1.5;
            background-color: #f4f4f4;
            margin: 0;
        }

        /* 共通コンテナ */
        .container {
            max-width: 750px;
            margin: 0 auto;
            background-color: #fff;
            padding: 30px;
            border-radius: 8px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        }

        /* フォームグループ */
        .form-group {
            margin-top: 30px;
            margin-bottom: 20px;
            width: 450px;
            float: left;
        }

        .form-group_r {
            margin-bottom: 30px;
            width: 200px;
            float: right;
        }

        label {
            display: block;
            margin-bottom: 8px;
            font-size: 1rem;
            font-weight: bold;
            color: #555;
        }

        /* タイトル */
        .title {
            background-color: White;
            padding: 5px;
            font-size: 20px;
            margin-bottom: 5px;
            text-align: center;
            font-weight: 600;
            letter-spacing: 2px;
            width: 100%;
        }

        /* ラジオボタングループ */
        .radio-group {
            display: flex;
            gap: 20px;
            justify-content: center;
        }

        .radio-group label {
            display: flex;
            flex-direction: column;
            align-items: center;
            cursor: pointer;
        }

        input[type="radio"] {
            margin-right: 5px;
        }

        /* 結果表示 */
        #result {
            margin-top: 30px;
            padding: 10px;
            border: 1px solid #ddd;
            border-radius: 5px;
            background-color: #f9f9f9;
            text-align: center;
            font-size: 1.1rem;
            color: #333;
        }

        #result span {
            font-weight: bold;
            color: #007bff;
        }

        /* 検索ボタン */
        .search_btn {
            display: inline-block;
            width: 150px;
            height: 40px;
            background-color: #333;
            border-radius: 60px;
            color: #fff;
            cursor: pointer;
            text-decoration: none;
            font: 14px "Consolas", monospace;
            margin: 10px;
        }

        .search_btn:hover {
            box-shadow: none;
            transform: translateY(5px);
        }

        .search_btn:active {
            box-shadow: none;
            transform: translateY(5px);
        }
        .btn_position {
            text-align: center;
        }


        /* 見出し */
        .sarch_h1 {
            text-align: center;
            font-size: 2.25rem;
            font-weight: 700;
            line-height: 1.5;
            padding: 100px 0 50px 0;
        }

        /* 説明文 */
        .bg_bro {
            background-color: #ded5c3;
            padding: 10px;
            font-size: 12px;
            color: #333;
            text-align: left;
        }

        /* 計量カップ */
        .keiryou-cup {
            text-align: center;
            margin-top: 20px;
            padding: 20px;
            border: 1px solid #eee;
            border-radius: 15px;
            background-color: #fafafa;
        }

        .keiryou-cup img {
            max-width: 80%;
            height: auto;
            margin-bottom: 15px;
        }

        .keiryou-cup h2 {
            font-size: 1.2rem;
            font-weight: bold;
            color: #555;
            margin-bottom: 10px;
        }

        .keiryou-cup p {
            font-size: 0.9rem;
            color: #777;
            margin-bottom: 10px;
            text-align: left;
        }

        .keiryou-cup ul {
            padding-left: 20px;
            margin-bottom: 10px;
            text-align: left;
        }

        .keiryou-cup li {
            font-size: 0.9rem;
            color: #777;
            list-style-type: disc;
        }

        /* レスポンシブ対応 */
        @media (min-width: 700px) {
        label {
            float:left;
            }
            }

        @media (max-width: 700px) {
            .container {
                max-width: 100%;
                padding: 0 10px;
                margin-bottom: 50px;
                box-sizing: border-box;
            }

            .form-group,
            .form-group_r {
                width: 100%;
                float: none;
                box-sizing: border-box;
                padding: 0 10px;
            }

            .form-group_r img {
                display: block;
                margin: 0 auto;
            }

            .radio-group {
                flex-direction: column;
            }

            .radio-group label {
                margin-right: 0;
                margin-bottom: 10px;
            }

            label {
                font-size: 18px;
            }

            .title {
                font-size: 16px;
            }

            #result {
                font-size: 16pt;
            }

            .sarch_h1 {
                font-size: 1.5rem;
                padding-top: 50px;
            }

            .bg_bro {
                font-size: 12px;
                padding: 5px;
                box-sizing: border-box;
            }
        }
